[mythtv-users] mythmusic broken deps with atrpms

junk at umich2.com junk at umich2.com
Mon Dec 26 22:08:55 EST 2005

Trying to do a yum install mythtv-suite on a CentOS4 box right now.

--> Running transaction check
--> Processing Dependency: libFLAC.so.6 for package: mythmusic
--> Finished Dependency Resolution
Error: Missing Dependency: libFLAC.so.6 is needed by package mythmusic

It seems that libFLAC.so.6 has been deprecated as I can only find rpms
available for libFLAC.so.7 and libFLAC++.so.5

Is this an error in the packages or am I doing something wrong?

More information about the mythtv-users mailing list